<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    enrol
 * @subpackage fee
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolenddate_help'] = 'Wenn diese Option aktiviert ist, können Nutzer nur bis zu diesem Datum eingeschrieben werden.';
$string['enrolstartdate_help'] = 'Wenn diese Option aktiviert ist, können Nutzer erst ab diesem Zeitpunkt eingeschrieben werden.';
$string['fee:manage'] = 'Eingeschriebene Nutzer verwalten';
$string['fee:unenrol'] = 'Nutzer aus dem Kurs ausschreiben';
$string['pluginname_desc'] = 'Mit der Einschreibemethode \'Einschreibung bei Zahlung\' können Sie Kurse einrichten, für die eine Gebühr bezahlt werden muss. Wenn die Gebühr für jeden Kurs auf Null gesetzt ist, werden Teilnehmer nicht zur Zahlung aufgefordert. Sie können auch eine Standortgebühr für die gesamte Website festlegen, und dann eine Kursgebühr für jeden einzelnen Kurs. Die Kursgebühr hat Vorrang vor der Standortgebühr.';
$string['status_desc'] = 'Ermöglichen Sie Nutzern, eine Zahlung zu leisten, um sich standardmäßig für einen Kurs anzumelden.';
