<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage feedback
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email_notification_help'] = 'Wenn diese Option aktiviert ist, bekommen die Trainer bei Feedback-Abgaben eine Systemnachricht.';
$string['modulename_help'] = 'Mit dem Feedback können Sie eigene Umfragen oder Evaluationen anlegen, wofür eine Reihe von Fragetypen, einschließlich MultipleChoice, Ja/Nein oder Texteingabe, zur Verfügung stehen. Die Antworten können Personen zugeordnet werden oder anonym erfolgen. Die Ergebnisse können Sie nach dem Ausfüllen anzeigen lassen und später als Datei exportieren. Feedbacks auf der Startseite können völlig anonym auch von nicht angemeldeten Personen ausgefüllt und abgegeben werden. Eine Feedback-Aktivität kann verwendet werden * Bei Kursbewertungen, um den Inhalt für spätere Teilnehmer zu verbessern * Um den Teilnehmern die Möglichkeit zu geben, sich für Kursmodule, Veranstaltungen usw. anzumelden * Für Gästebefragungen zu Kurswahl, Schulpolitik, usw. * Für Anti-Mobbing-Meldungen, bei denen Personen Vorfälle anonym melden können';
$string['multiplesubmit_help'] = 'Wenn die Option für anonyme Fragebögen aktiviert ist, dürfen Nutzer das Feedback beliebig oft abgeben.';
$string['non_respondents_students'] = 'Teilnehmer ohne Antwort ({$a})';
