<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    core
 * @subpackage group
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Nutzer zur Gruppe hinzufügen';
$string['adduserstogroup'] = 'Nutzer verwalten';
$string['grouping_help'] = 'Eine Gruppierung ist eine Sammlung von Gruppen innerhalb eines Kurses. Wenn eine Gruppierung ausgewählt ist, dann können Teilnehmer aus unterschiedlichen Gruppen innerhalb der Gruppierung zusammenarbeiten.';
$string['groupingsection_help'] = 'Eine Gruppierung ist eine Liste von Gruppen innerhalb eines Kurses. Wenn hier eine Gruppierung ausgewählt wird, haben ausschließlich Teilnehmer Zugang zum Bereich, die Gruppen innerhalb der Gruppierung zugeordnet sind.';
$string['includeonlyactiveenrol_help'] = 'Diese Option legt fest, dass gesperrte Nutzer keiner Gruppe zugeteilt werden.';
$string['notingroup'] = 'Nutzer in Gruppen ignorieren';
$string['nousersinrole'] = 'In der ausgewählten Rolle gibt es keine passenden Nutzer';
$string['removefromgroup'] = 'Nutzer aus der Gruppe {$a} löschen';
$string['removeselectedusers'] = 'Ausgewählte Nutzer entfernen';
$string['selectfromrole'] = 'Nutzer in der Rolle auswählen';
$string['toomanygroups'] = 'Nur {$a} Nutzer haben die gewählte Rolle. Dies sind zu wenig für die Anzahl der Gruppen.';
