<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    core
 * @subpackage h5p
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atto_h5p_description'] = 'Nutzer können mit der H5P-Taste im Editor Atto sehr einfach H5P-Inhalte einfügen, indem sie entweder eine H5P-URL oder einen Einbettcode eingeben bzw. eine H5P-Datei hochladen.';
$string['author'] = 'Autor';
$string['authorcommentsdescription'] = 'Kommentare an den Herausgeber des Inhalts. Dieser Text wird nicht als Teil der Copyright-Infos veröffentlicht.';
$string['licensee'] = 'Lizenznehmer';
$string['mainlibrarydisabled'] = 'Diese Datei kann nicht angezeigt werden, da ihr Inhaltstyp deaktiviert ist. Wenden Sie sich bitte an Ihre Administratoren, um den Inhaltstyp aktivieren zu lassen.';
$string['missinguploadpermissions'] = 'Beachten Sie, dass in der von Ihnen hochgeladenen Datei möglicherweise Bibliotheken enthalten sind, aber dass Sie keine neuen Bibliotheken hochladen dürfen. Wenden Sie sich hierzu an Administratoren der Website.';
$string['notrustablefile'] = 'Dieser Inhalt kann nicht angezeigt werden, da er von einer Person hochgeladen wurde, die die Inhaltstypen von H5P nicht aktualisieren darf. Wenden Sie sich an die Administratoren, um nach dem zu installierenden Inhaltstyp zu fragen.';
$string['originator'] = 'Urheber';
