<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    tool
 * @subpackage moodlenet
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoenablenotification'] = '<p>Ab Moodle 4.0 ist die <a href="https://moodle.net/">MoodleNet</a>-Integration standardmäßig in den erweiterten Funktionen aktiviert. Nutzer mit dem Recht, Aktivitäten zu erstellen und zu verwalten, können MoodleNet über die Aktivitätsauswahl durchsuchen und MoodleNet-Ressourcen in ihre Kurse importieren.</p><p>Falls gewünscht, kann eine alternative MoodleNet-Instanz in der <a href="{$a->settingslink}">MoodleNet-Einstellungen</a> festgelegt werden.</p>';
$string['enablemoodlenet_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer mit der Berechtigung "Aktivitäten erstellen und verwalten" über die Aktivitätenauswahl MoodleNet durchsuchen und MoodleNet-Ressourcen in ihren Kurs importieren. Außerdem können Nutzer mit der Berechtigung "Kurssicherungen wiederherstellen" eine Kurssicherung in MoodleNet auswählen und in ihrem Moodle wiederherstellen.';
$string['instancedescription'] = 'MoodleNet ist eine offene Social-Media-Plattform für Pädagogen, deren Schwerpunkt beim kollaborativen Sammeln, Zusammenstellen und Aufbereiten offener Ressourcen liegt.';
$string['missinginvalidpostdata'] = 'Die Ressourceninfos aus MoodleNet fehlen oder sie sind in einem falschen Format. Wenn dies wiederholt auftritt, wenden Sie sich bitte an den Administrator Ihrer Website.';
$string['removedmnetprofilenotification'] = '<p>Aufgrund von Änderungen auf der MoodleNet-Plattform können Nutzer, die zuvor ihr MoodleNet-Profil auf der Website gespeichert haben, diese Daten nicht mehr zur Authentifizierung auf der MoodleNet-Plattform verwenden. Die zugehörigen Daten wurden entfernt, da sie nicht mehr gültig sind.</p> <p>Die Nutzer müssen diese Informationen auf der Website zurücksetzen, indem sie ihre MoodleNet-Profil-ID verknüpfen, die in ihrem MoodleNet-Profil zu finden ist.</p>';
