<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    auth
 * @subpackage mnet
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_roamin'] = 'Nutzer können sich von diesen Hosts auf Ihre Website verbinden.';
$string['auth_mnet_roamout'] = 'Nutzer können sich von Ihrer Website zu diesen Hosts verbinden.';
$string['auth_mnetdescription'] = 'Nutzer werden als vertrauensvoll authentifiziert, wenn sie in den MNET-Einstellungen (Moodle Network) definiert wurden.';
$string['auto_add_remote_users'] = 'Remote-Nutzer automatisch hinzufügen';
$string['sso_idp_description'] = 'Veröffentlichen Sie diesen Dienst, um Ihren Nutzer einen Zugriff auf {$a} zu ermöglichen, ohne sich dort erneut anmelden zu müssen. <ul><li><em>Voraussetzung</em>: Sie müssen außerdem den SSO-Dienst (Service Provider) auf {$a} <strong>abonnieren </strong>.</li></ul> <br />Abonnieren Sie diesen Dienst, um allen angemeldeten Nutzern von {$a} zu erlauben, auf Ihre Website zuzugreifen, ohne sich hier erneut anmelden zu müssen. <ul><li><em>Voraussetzung</em>: Sie müssen außerdem den SSO-Dienst (Service Provider) für {$a} <strong>veröffentlichen </strong>.</li></ul>';
$string['sso_sp_description'] = 'Veröffentlichen Sie diesen Dienst, um angemeldeten Nutzern von {$a} einen Zugriff auf Ihre Website zu erlauben, ohne sich hier erneut anmelden zu müssen. <ul><li><em>Voraussetzung</em>: Sie müssen ebenfalls den SSO-Dienst (Identity Provider) auf {$a} <strong>abonnieren </strong>.</li></ul> <br />Abonnieren Sie diesen Dienst, um Ihren Nutzern einen Zugriff auf {$a} zu ermöglichen, ohne sich dort erneut anmelden zu müssen. <ul><li><em>Voraussetzung</em>: Sie müssen zusätzlich den SSO-Dienst (Identity Provider) für {$a} <strong> veröffentlichen </strong>.</li></ul>';
