<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage data
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authorfirstname'] = 'Vorname (Autor)';
$string['authorlastname'] = 'Nachname (Autor)';
$string['cannotaccesspresentsother'] = 'Sie können nicht auf die Vorlagen anderer Nutzer zugreifen.';
$string['deletenotenrolled'] = 'Einträge von abgemeldeten Nutzern löschen';
$string['entrieslefttoaddtoview'] = 'Sie müssen {$a->entrieslefttoview} weitere Einträge vornehmen, bevor Sie Beiträge von anderen Teilnehmern sehen können.';
$string['errormustbeteacher'] = 'Diese Seite können nur Trainer verwenden!';
$string['manageapproved_help'] = 'Diese Option legt fest, ob freigegebene Einträge weiter von deren Autor bearbeitet oder gelöscht werden dürfen. Die Einstellung ist nur wirksam, wenn eine Freigabe von Einträgen notwendig ist.';
$string['maxentries_help'] = 'Die maximale Zahl der Einträge begrenzt die Einträge, die ein Teilnehmer bei dieser Aktivität vornehmen darf.';
$string['modulename_help'] = 'Die Datenbank ermöglicht es den Teilnehmern, gemeinsam eine Sammlung von Einträgen zu erstellen, zu pflegen und zu durchsuchen. Die Struktur der Einträge wird über unterschiedliche Feldtypen wie kurze Texte , Dropdown-Menü, Textbereich, URL, Bild oder Datei definiert. In Vorlagen wird festgelegt, wie die Listenansicht (Übersicht) und die Detailansicht angezeigt werden soll. Als Trainer können Sie Einträge kommentieren und bewerten. Sie können den Teilnehmern auch erlauben, ihrerseits Einträge zu bewerten und zu kommentieren (Peer-Evaluation). Bewertungen können zu einer Gesamtnote zusammengefasst werden, die dann festgehalten wird. Wenn der Filter für automatische Datenbankverknüpfung aktiviert ist, werden alle Einträge der Datenbank automatisch dort verknüpft, wo Wörter oder Sätze im Kurs erscheinen. Sie können die Datenbank verwenden, * um eine gemeinsame Sammlung von Links, Büchern, Buchbesprechungen, Zeitschriftenreferenzen usw. zu erstellen * um von Teilnehmern erstellte Fotos, Poster, Websites oder Gedichte zu sammeln und mit Peer-Kommentare und -Rezensionen zu versehen.';
$string['participants'] = 'Teilnehmer';
$string['presetinfo'] = 'Durch das Sichern als Vorlagensatz wird Ihre Datenbank-Gestaltung für die gesamte Moodle-Installation veröffentlicht. Andere Nutzer können dann diesen Vorlagensatz für ihre Datenbank nutzen.';
$string['requireapproval_help'] = 'Wenn diese Option aktiviert ist, müssen die Einträge von Trainern erst bestätigt werden, bevor sie für alle anderen angezeigt werden?';
$string['requiredentriestoview_help'] = 'Der Wert legt die Anzahl der Einträge fest, die Teilnehmer hinzufügen müssen, bevor sie Einträge anderer Teilnehmer anzeigen können. Dies ist nicht mit der Autoverlinkung für die Datenbank kompatibel.';
$string['saveaspresetmissingcapability'] = 'Nutzer hat nicht das Recht, die Datenbank als Vorlagensatz zu speichern.';
