<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    core
 * @subpackage reportbuilder
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addusers'] = 'Nutzer manuell hinzufügen';
$string['allsiteusers'] = 'Alle Nutzer der Website';
$string['allusers'] = 'Alle Nutzer';
$string['conditions_help'] = 'Mit den Berichtsbedingungen können Sie einschränken, welche Daten des Berichts angezeigt werden. Nutzer, die den Bericht anzeigen, können die Werte der Berichtsbedingungen nicht ändern.';
$string['enablecustomreports_desc'] = 'Wenn diese Option aktiviert ist, können Nutzer benutzerdefinierte Report-Builder-Berichte erstellen und anzeigen.';
$string['entityuser'] = 'Nutzer';
$string['filters_help'] = 'Berichtsfilter ermöglichen es Nutzer, den Bericht anzuzeigen und die Berichtsdaten weiter einzuschränken, indem sie ihre eigenen Werte für jeden Filter auswählen. Filterwerte werden pro Nutzer gespeichert.';
$string['manuallyaddedusers'] = 'Manuell hinzugefügte Nutzer';
$string['scheduleviewascreator'] = 'Autor des Zeitplans';
$string['scheduleviewasrecipient'] = 'Empfänger des Zeitplans';
$string['sorting_help'] = 'Definieren Sie die standardmäßige Sortierreihenfolge der Spalten, die dem Bericht hinzugefügt werden. Nutzer können ihre eigenen Einstellungen zur Tabellensortierung wählen, greifen jedoch auf die hier angegebenen Standardeinstellungen zurück.';
$string['userany'] = 'Beliebiger Nutzer';
$string['usercurrent'] = 'Aktueller Nutzer';
$string['userselect'] = 'Nutzer auswählen';
