<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    repository
 * @subpackage nextcloud
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contactadminwith'] = 'Die angeforderte Aktion konnte nicht ausgeführt werden. Falls dies häufiger vorkommt, kontaktieren Sie bitte Ihren Administrator mit folgenden zusätzlichen Hinweisen:<br>"<i>{$a}</i>"';
$string['foldername_help'] = 'Um sicherzustellen, dass Nutzer die für sie freigegebenen Dateien finden, werden Freigaben in einem bestimmten Ordner gespeichert. Diese Einstellung legt den Namen für das Verzeichnis fest. Es wird empfohlen, einen Namen zu wählen, der Ihrer Moodle-Instanz zugeordnet ist. Der Zugriff auf sog. "Access Controlled Links" sorgt dafür, dass die Datei privat mit der zugreifenden Person geteilt wird. Damit die geteilten Dateien nicht ungeordnet im Hauptverzeichnis der Nutzer erscheinen, werden sie in einem Unterverzeichnis abgelegt.<br> Hier wird festgelegt, wie das Verzeichnis benannt wird. Es ist sinnvoll, einen Namen zu wählen, der einen Bezug zu Ihrer Moodle-Instanz herstellt.';
$string['requestnotexecuted'] = 'Die angeforderte Aktion konnte nicht ausgeführt werden. Falls dies häufiger vorkommt, kontaktieren Sie bitte Ihren Administrator.';
