<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage survey
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualstudent'] = 'tatsächliche Erfahrungen des {$a}';
$string['allquestions'] = 'Alle Fragen geordnet, alle Kursteilnehmer';
$string['allscales'] = 'Alle Ränge, alle Kursteilnehmer';
$string['attls1'] = 'Wenn ich mich mit dem auseinandersetze, was ein Gesprächsteilnehmer sagt, konzentriere ich mich auf die Qualität des Arguments, nicht auf die Person, die es in die Debatte wirft.';
$string['attls2'] = 'Ich spiele gerne des Teufels Advokat - behaupte das Gegenteil von dem, was der andere sagt.';
$string['attls9'] = 'Ich ertappe mich oft dabei, mit den Autoren von Büchern zu argumentieren, die ich lese, und ich versuche, logisch abzuleiten, warum sie Unrecht haben.';
$string['attls9short'] = 'Mit Autoren argumentieren';
$string['ciq1'] = 'Wann haben Sie sich in diesem Kurs als Schüler am meisten engagiert?';
$string['ciq2'] = 'Wann hatten Sie als Schüler zu diesem Kurs die meiste Distanz?';
$string['colles10'] = 'Ich bitte andere Teilnehmer darum, ihre Ideen zu erklären.';
$string['colles11'] = 'Andere Teilnehmer bitten mich darum, meine Ideen zu erklären.';
$string['colles12'] = 'Andere Teilnehmer setzen sich mit meinen Ideen auseinander.';
$string['colles12short'] = 'Teilnehmer setzen sich mit mir auseiander';
$string['colles13'] = 'Der Trainer regt mich zum Denken an.';
$string['colles13short'] = 'Trainer regt Denken an';
$string['colles14'] = 'Der Trainer ermutigt mich, teilzunehmen.';
$string['colles14short'] = 'Trainer ermutigt mich';
$string['colles15'] = 'Der Trainer gibt ein Modell für guten Diskurs vor.';
$string['colles15short'] = 'Trainer modelliert Diskurs';
$string['colles16'] = 'Der Trainer modelliert kritische Selbstreflexion.';
$string['colles16short'] = 'Trainer modelliert Selbstreflexion';
$string['colles17'] = 'Andere Teilnehmer ermutigen mich zur Beteiligung.';
$string['colles17short'] = 'Teilnehmer ermutigen mich';
$string['colles18'] = 'Andere Teilnehmer loben meinen Beitrag.';
$string['colles18short'] = 'Teilnehmer loben mich';
$string['colles19'] = 'Andere Teilnehmer schätzen meinen Beitrag.';
$string['colles19short'] = 'Teilnehmer schätzen mich';
$string['colles20'] = 'Andere Teilnehmer sympathisieren mit meinen Lernbemühungen.';
$string['colles20short'] = 'Teilnehmer sympathisieren';
$string['colles21'] = 'Es gelingt mir gut, die Mitteilungen der anderen Teilnehmer zu verstehen.';
$string['colles21short'] = 'Ich verstehe andere Teilnehmer';
$string['colles22'] = 'Anderen Teilnehmern gelingt es gut, meine Mitteilungen zu verstehen.';
$string['colles22short'] = 'Teilnehmer verstehen mich';
$string['colles23'] = 'Es gelingt mir gut, die Mitteilungen der Trainer zu verstehen.';
$string['colles23short'] = 'Ich verstehe den Trainer';
$string['colles24'] = 'Der Trainer versteht meine Mitteilungen gut.';
$string['colles24short'] = 'Der Trainer versteht mich';
$string['colles7'] = 'Ich denke kritisch über die Ideen der anderen Teilnehmer nach.';
$string['colles7short'] = 'Ich bin gegenüber anderen Teilnehmern kritisch.';
$string['colles9'] = 'Ich erkläre anderen Teilnehmern meine Ideen.';
$string['collesaintro'] = 'Diese Umfrage soll uns herausfinden helfen, wie gut dieser Kurs Sie in Ihrem Lernen unterstützt hat. Jede der folgenden 24 Aussagen fragt nach Ihren Erfahrungen als Teilnehmer bei der Bearbeitung dieses Moduls. Es gibt keine \'richtigen\' oder \'falschen\' Antworten; wir sind nur an Ihrer Meinung interessiert. Wir versichern Ihnen, dass Ihre Antworten mit größtmöglicher Vertraulichkeit behandelt werden und keinen Einfluss auf die Beurteilung Ihres Lernerfolgs haben werden. Ihre Antworten können uns helfen, zukünftig die Präsentation und das Lernangebot weiter zu verbessern. Herzlichen Dank!';
$string['collesm4'] = 'Unterstützung durch Trainer';
$string['collesm4short'] = 'Unterstützung durch Trainer';
$string['collesm5'] = 'Unterstützung durch andere Teilnehmer';
$string['collesm5short'] = 'Unterstützung durch andere Teilnehmer';
$string['completionsubmit'] = 'Teilnehmer muss eine Abgabe machen';
$string['modulename_help'] = 'Die Umfrage unterstützt drei Typen von Umfrageinstrumenten zur Bewertung und Förderung des Online-Lernens. Die Trainer können damit Daten sammeln, die helfen, mehr über die Lerngruppe zu erfahren und die eigene Lehrtätigkeit zu reflektieren. Die Fragen des Umfrage-Moduls sind vordefiniert und können nicht geändert werden. Individuelle Befragungen können Sie mit dem Feedback-Modul erstellen.';
$string['selectedquestions'] = 'Ausgewählte Fragen aus einer Skala, alle Teilnehmer';
