<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    tool
 * @subpackage policy
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Ich bestätige, dass die Einwilligung zu diesen Richtlinien eingeholt wurde und ich dies im Namen der genannten Nutzer bestätigen darf.';
$string['acceptanceusers'] = 'Nutzern';
$string['activateconfirm'] = '<p>Sie sind dabei, die Richtlinie \'{$a->name}\' zu aktivieren und die Version \'{$a->revision}\' zur aktuellen Version zu machen.</p><p>Alle Nutzer müssen diese neue Richtlinie bestätigen, um die Website nutzen zu können.</p>';
$string['errorusercantviewpolicyversion'] = 'Nutzer hat keinen Zugriff auf diese Version der Richtlinie.';
$string['nopolicies'] = 'Es ist derzeit keine Version der Richtlinie für registrierte Nutzer aktiviert.';
$string['policydocaudience0'] = 'Alle Nutzer';
$string['policydocaudience1'] = 'Authentifizierte Nutzer';
$string['privacy:metadata:acceptances'] = 'Information über Zustimmungen der Nutzer';
$string['revokeacknowledgement'] = 'Ich bestätige, dass ich im Namen der genannten Nutzer eine Aufforderung zum Widerruf der Zustimmung erhalten habe.';
$string['selectuser'] = 'Nutzer {$a} auswählen';
$string['selectusersforconsent'] = 'Nutzer auswählen, für die die Bestätigung abgegeben werden soll.';
$string['statusinfo'] = 'Eine aktive Richtlinie erfordert die Bestätigung durch alle neuen Nutzer. Vorhandene Nutzer, die bereits einer älteren Version zugestimmt haben, müssen beim nächsten Login erneut zustimmen.';
