<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from ---
 *
 * @package    mod
 * @subpackage wiki
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Ein Wiki ist eine Sammlung von untereinander verlinkten Seiten. In einem gemeinsamen Wiki darf jeder alle Seiten ansehen und bearbeiten. Bei einem persönlichen Wiki hat jeder seine eigenen Seiten, die nur er sehen und bearbeiten kann. Im Verlauf werden alle Versionen eines Wikis gespeichert. Es ist nachvollziehbar, wer wann was im Wiki geändert hat. Frühere Versionen einer Seite können wiederhergestellt werden. Eine Wiki-Aktivität kann verwendet werden * Für Gruppenvorlesungsnotizen oder Studienführer * Für Mitglieder einer Fakultät, um gemeinsam einen Arbeitsplan oder eine Tagesordnung für ein Treffen zu planen * Um Teilnehmer gemeinsam ein Online-Buch verfassen und Inhalte zu einem von ihrem Tutor festgelegten Thema erstellen lassen * Für das gemeinsame Erzählen von Geschichten oder das Verfassen von Gedichten, wobei jeder Teilnehmer eine Zeile oder einen Vers schreibt * Als persönliches Tagebuch für Prüfungsnotizen oder für das Überarbeiten (unter Verwendung eines individuellen Wikis)';
$string['notmigrated'] = 'Dieses Wiki wurde bisher nicht migriert. Bitte melden Sie sich bei dem Administrator.';
$string['teacherrating'] = 'Trainerbewertung';
